Subject: (urth) 5HC : What is human? Eliza understands.

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Tue, 01 Feb 2005 09:13:40 +0000

Thanks David Liebling

The name had escaped me and you have saved me a lot of
time.
I am sure a non-naive, suspicious interrogator (or
client) could soon ascertain if the 'therapist' was
genuinely concerned or just following orders and
parroting responses according to a simple list of
rules.
If the rules were established by a wise and caring
being, it might make the task harder. 

http://www.realgod.org/scientific_materialism/consciousness.html

=====
http://prisoner143.50megs.com/

I am not a number I am a free person!

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com